#staffdetail .main-flex{display: flex; box-sizing: border-box; margin-bottom: 8rem;}
#staffdetail h3{text-align: center; font-size: 2.4rem;line-height: 100%;letter-spacing: 0rem; margin-bottom: 3rem;}
#staffdetail h3 span{position: relative;display: inline-block;padding: 0 2rem;}
#staffdetail h3 span::before,#staffdetail h3 span::after{position: absolute;top: 50%;content: '';width: 10rem;height: 1px;background: #000;}
#staffdetail h3 span::after{right: 100%;}
#staffdetail h3 span::before{left: 100%;}
#photoarea_row{padding:0rem 0px; width: 500px; position: relative;}
#photoarea_row .slick-prev {left: 0%;}
#photoarea_row .slick-next {right: 0%;}
#profarea_row{margin: 0 auto 5rem auto;}
#staffdetail .d-flex_row{display: flex; margin-bottom: 10rem; justify-content: space-between; flex-wrap: wrap;}
#staffdetail .d-flex_row h3,#staffdetail #schedule h3{text-align: center; }
#staffdetail .thumbnail {background: #000;}
#staffdetail .thumbnail .thumbnail-img{width: 25%;}
#staffdetail .thumbnail .slick-track {transform: unset !important;}
#staffdetail .thumbnail-img {opacity: .5; transition: opacity .3s linear;}
#staffdetail .thumbnail .slick-current {opacity: 1;}
#staffdetail .slick-slide img {max-width: 100%; width: 100%; aspect-ratio: 3/4; height: auto; object-fit: cover; padding: 0;}
#staffdetail table{border-collapse:collapse; width:100%; margin:0 auto;}
#staffdetail th,#staffdetail td{padding:1rem; text-align:left;}
#staffdetail dl{display: flex; flex-wrap: wrap; line-height: 1.8;border-bottom: 1px solid #765a81;}
#staffdetail dt,#staffdetail dd{border-top: 1px solid #8d8268; padding: 1.5rem 1.5rem; box-sizing: border-box;}
#staffdetail dt{width: 35%;}
#staffdetail dd{width: 65%;}
#staffdetail dd a{display: block; color: #fff; text-decoration: underline;}
#profarea_row{flex: 1; margin-right: 9rem; padding-top: 2rem; box-sizing: border-box;}
#profarea_row .names{text-align: center; width: 100%; margin: 0 auto 2rem auto; position: relative;}
#profarea_row .names h3{margin-bottom: 0rem; font-size: 3.2rem; text-align: center;}
#profarea_row .names .size{font-size: 1.8rem;}
#profarea_row .onecomme{font-size: 1.8rem; color: #bc770f; margin-bottom: 1rem;}
#staffdetail .msarea{width: 100%; margin-top: 5rem;}
#staffdetail .cmarea{width: 48%;}
#staffdetail .plarea{width: 48%; margin-bottom: 0rem;}
#staffdetail .comment{padding: .5rem 0; width: 100%; box-sizing: border-box; letter-spacing: .2rem; text-align: center; background: var(--block05); color: #fff; font-weight: 400; border-radius: 2rem; margin-bottom: 1.5rem;}
#staffdetail .ncicon{position: unset; margin-right: 1rem;}
#profarea_row .names .d-flex{padding: 0; box-sizing: border-box; margin-bottom: 1rem; display: flex; align-items: center; justify-content: center;}
#profarea_row .d-flex{margin: 0 auto; align-items: center;}
#profarea_row .d-flex_row{display: flex;}
#staffdetail .qaarea th{font-weight: normal; width: 160px;}
#staffdetail .cmbox{height: 330px; overflow-y: scroll; padding:2rem;background: rgba(255,255,255,1); box-sizing: border-box;box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);}
#staffdetail .cmbox a{color:#000; text-decoration:underline;}
#staffdetail .plarea th,#staffdetail .plarea td{border: solid 1px #ab92b3;}
#staffdetail .plarea th{width: 45%; background: #3b1c49;}
#staffdetail .plarea td{text-align: center;}
#staffdetail .plarea ul{display: flex; flex-wrap: wrap; box-sizing: border-box;border: solid 1px #ab92b3;}
#staffdetail .plarea ul li{width: 50%; display: flex; text-align: center; padding: 0rem; border-right: none;border-bottom: solid 1px #ab92b3; box-sizing: border-box;}
#staffdetail .plarea ul li:nth-of-type(odd){border-right: solid 1px #ab92b3;}
#staffdetail .plarea ul li:last-child{border-bottom: none;}
#staffdetail .plarea ul li .pname{width: 85%; text-align: left; font-weight: normal; padding: 1rem 1.5rem; box-sizing: border-box; border-bottom: none;border-right: solid 1px #ab92b3;background: #3b1c49;}
#staffdetail .plarea ul li .pobj{flex:1; padding: 1rem 0;text-align: center; box-sizing: border-box; margin-bottom: 0;}
#staffdetail #schedule{width: 48%;}
#staffdetail #schedule ul.row{display: flex; flex-direction: column; flex-wrap: nowrap; margin-bottom: 3rem;border: solid 1px #ccc; box-sizing: border-box;box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);}
#staffdetail #schedule ul.row li{width: 100%; display: flex; text-align: center; padding: 0rem; border-bottom: solid 1px #ccc;}
#staffdetail #schedule ul.row li .date02{text-align: center; width: 50%; font-weight: normal; padding: 1rem 0; box-sizing: border-box;background: #1a899c; color: #fff;}
#staffdetail #schedule ul.row li .time02{padding: 1rem 0; box-sizing: border-box; margin-bottom: 0; flex: 1;}

@media (max-width: 480px) {
#staffdetail {box-sizing: border-box;}
#staffdetail .contents{padding: 0 1rem;}
#staffdetail .main-flex{display: flex; flex-direction: column-reverse; width: 100%; margin: 0 auto; padding: 0rem 0; box-sizing: border-box;}
#staffdetail h3{font-size: 2.4rem;}
#staffdetail h3 span::before,#staffdetail h3 span::after{width: 6rem;}
#photoarea_row{width: 100%;}
#staffdetail .d-flex_row{display: flex; margin-bottom: 1rem; justify-content: center; flex-direction: column;}
#staffdetail .thumbnail .thumbnail-img{width: 20%;}
#staffdetail .thumbnail .thumbnail-img img{width: 100%;}
#staffdetail dl{display: flex; flex-direction: column;border-bottom: 1px solid #cfc6b0;}
#staffdetail dt,#staffdetail dd{border-top: 1px solid #cfc6b0; padding: .5rem 1.5rem; box-sizing: border-box;}
#staffdetail dt{width: 100%; background: #39b6bc; color: #fff;}
#staffdetail dd{width: 100%; padding: 1.5rem 1.5rem;}
#profarea_row{flex: auto; margin-right: 0rem; margin-left: 0; padding-top: 2rem; box-sizing: border-box;}
#profarea_row .names{text-align: center; width: 100%; margin: 0 auto 2rem auto; position: relative;}
#profarea_row .names h3{margin-bottom: 0rem; font-size: 2.4rem;}
#profarea_row .names .size{font-size: 1.8rem;}
#profarea_row .onecomme{font-size: 1.8rem; color: #bc770f; margin-bottom: 1rem;}
#staffdetail .msarea{width: 100%; margin-bottom: 5rem;}
#staffdetail .msarea h3 span::before, #staffdetail .msarea h3 span::after{width: 3rem;}
#staffdetail .msarea h3 span::before{left: 97%;}
#staffdetail .msarea h3 span::after{right: 97%;}
#staffdetail .cmarea{width: 100%; margin-bottom: 5rem;}
#staffdetail .plarea{width: 100%; margin-bottom: 5rem;}
#staffdetail .plarea th,#staffdetail .plarea td{display: inline-block; box-sizing: border-box;}
#staffdetail .plarea th{width: 90%;}
#staffdetail .plarea td{width: 8%;}
#staffdetail .plarea ul{display: flex; flex-direction: column; flex-wrap: wrap;}
#staffdetail .plarea ul li{width: 100%;}
#staffdetail .plarea ul li:nth-of-type(odd){border-right: none;}
#staffdetail .comment{width: 100%; margin: 0 auto 1rem auto;padding: .5rem 0; text-align: center;}
#staffdetail .cmbox{padding: 1rem; height: max-content;}
#profarea_row .names .d-flex{padding: 0 0 1rem 0; box-sizing: border-box; border-bottom: solid 1px #000; margin-bottom: 1rem; flex-direction: column;}
#profarea_row .icon li{width: auto;}
#profarea_row .icon p{padding: .5rem 1rem;}
#profarea_row .typeicon{width: 200px; margin-right: 0rem; margin-bottom: 1.5rem;}
#profarea_row .typeicon p{ padding: .5rem 1rem; box-sizing: border-box;}
#staffdetail #schedule{width: 100%;}
#staffdetail #schedule ul.row{display: flex; flex-direction: column; flex-wrap: nowrap; margin-bottom: 3rem; box-sizing: border-box;}
#staffdetail #schedule ul.row li{width: 100%; display: flex; text-align: center; padding: 0rem; border-right: none;border-bottom: solid 1px #ccc;}
#staffdetail #schedule ul.row li:last-child{border-right: none; border-bottom: none;}
#staffdetail #schedule ul.row li .date02{width: 50%; text-align: center; font-weight: normal; padding: 1rem 0; box-sizing: border-box; border-bottom: none;border-right: solid 1px #ccc;}
#staffdetail #schedule ul.row li .time02{width: 50%;padding: 1rem 0; box-sizing: border-box; margin-bottom: 0;}
}